.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: 60px;
}

#page_position_content
{
	margin-top: 161px;
	margin-bottom: 62px;
}

#u20552
{
	z-index: 79;
	width: 275px;
	padding-bottom: 2000px;
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20553
{
	z-index: 80;
	width: 275px;
	height: 2000px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	opacity: 0.15;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";
	filter: alpha(opacity=15);
	position: fixed;
	top: 0px;
	left: 41px;
}

#u20566
{
	z-index: 89;
	width: 234px;
	position: fixed;
	top: 56px;
	left: 61px;
}

#u13305
{
	z-index: 66;
	width: 138px;
	padding-bottom: 19px;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u13308-4
{
	z-index: 67;
	position: fixed;
	top: 56px;
	right: 120px;
}

#u13307-4
{
	z-index: 71;
	position: fixed;
	top: 56px;
	right: 210px;
}

#u13306-4
{
	z-index: 75;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 56px;
	right: 188px;
}

#u16185-29
{
	z-index: 2;
	width: 1160px;
	min-height: 651px;
	position: relative;
	left: -60px;
}

#u16185-27
{
	padding-left: 350px;
}

#u16185
{
	font-size: 1px;
	line-height: 0px;
}

#u23727
{
	z-index: 8;
	width: 200px;
	background-color: transparent;
}

#u23727_img
{
	margin-left: -14px;
	margin-right: -14px;
	margin-bottom: -40px;
}

#u21300
{
	z-index: 13;
	width: 200px;
	background-color: transparent;
}

#u17568
{
	z-index: 18;
	width: 200px;
	background-color: transparent;
}

#u21300_img,#u17568_img
{
	vertical-align: bottom;
}

#u17556
{
	z-index: 23;
	width: 403px;
	background-color: transparent;
}

#u17556_img
{
	margin: -47px -344px -261px -163px;
}

#u24033
{
	z-index: 28;
	width: 200px;
	background-color: transparent;
}

#u24033_img
{
	margin: -4px -142px -10px -128px;
}

#u16195
{
	z-index: 33;
	width: 200px;
	background-color: transparent;
}

#u16195_img
{
	margin: -11px -65px -138px -34px;
}

#u16201
{
	z-index: 38;
	width: 403px;
	background-color: transparent;
}

#u16201_img
{
	margin: -161px -35px -256px;
}

#u16204
{
	z-index: 43;
	width: 200px;
	background-color: transparent;
}

#u16204_img
{
	margin: -17px -37px -134px -64px;
}

#u24037
{
	z-index: 48;
	width: 200px;
	background-color: transparent;
}

#u24037_img
{
	margin: -46px -456px -854px -170px;
}

#u24029
{
	z-index: 53;
	width: 200px;
	background-color: transparent;
}

#u23727_clip,#u24033_clip,#u16195_clip,#u16204_clip,#u24037_clip,#u24029_clip
{
	overflow: hidden;
	width: 200px;
	height: 300px;
}

#u24029_img
{
	margin: -34px -48px -109px -44px;
}

#u16207
{
	z-index: 58;
	width: 403px;
	background-color: transparent;
}

#u17556_clip,#u16201_clip,#u16207_clip
{
	overflow: hidden;
	width: 403px;
	height: 300px;
}

#u16207_img
{
	margin: -87px -18px -255px -9px;
}

#u16190
{
	z-index: 64;
	width: 67px;
	height: 50px;
	background-color: transparent;
}

.ie #u16190
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u23727:hover,#u21300:hover,#u17568:hover,#u17556:hover,#u24033:hover,#u16195:hover,#u16201:hover,#u16204:hover,#u24037:hover,#u24029:hover,#u16207:hover,#u16190:hover
{
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	margin: 0px;
}

.ie #u16190:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#pu22314
{
	width: 0.01px;
	padding-bottom: 1504px;
	margin-left: 20px;
	top: -1504px;
	margin-bottom: -1504px;
	position: relative;
}

#u22314
{
	z-index: 91;
	width: 217px;
	padding-bottom: 0px;
	position: fixed;
	top: 217px;
	left: 80px;
}

#u22319-4
{
	z-index: 92;
	position: relative;
}

#u13308-4_img,#u13307-4_img,#u22319-4_img
{
	display: block;
	vertical-align: top;
}

#u22316
{
	z-index: 103;
	background: url("../images/u22316_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22316:hover #u22316_states
{
	background: url("../images/u22316_states-r.png") no-repeat 0px 0px;
}

#u22315
{
	z-index: 106;
	background: url("../images/u22315_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22315:hover #u22315_states
{
	background: url("../images/u22315_states-r.png") no-repeat 0px 0px;
}

#u22318
{
	z-index: 100;
	background: url("../images/u22318_states.png") no-repeat 0px 0px;
	margin-top: 2px;
	position: relative;
}

#u22318:hover #u22318_states
{
	background: url("../images/u22318_states-r.png") no-repeat 0px 0px;
}

#u22317
{
	z-index: 97;
	background: url("../images/u22317_states.png") no-repeat 0px 0px;
	margin-top: 3px;
	position: relative;
}

#u22316_states,#u22315_states,#u22318_states,#u22317_states
{
	height: 25px;
	width: 217px;
	vertical-align: top;
}

#u22317:hover #u22317_states
{
	background: url("../images/u22317_states-r.png") no-repeat 0px 0px;
}

#u20560
{
	z-index: 81;
	width: 90px;
	position: fixed;
	bottom: 62px;
	left: 133px;
}

#u20563
{
	z-index: 82;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u20561
{
	z-index: 84;
	width: 40px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 50px;
}

#u20563:hover,#u20561:hover
{
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	margin: 0px -10000px 0px 0px;
}

#u20565
{
	z-index: 87;
	background: url("../images/u20565_states.png") no-repeat 0px 0px;
	position: fixed;
	bottom: 19px;
	left: 41px;
}

#u20565_states
{
	height: 28px;
	width: 275px;
	vertical-align: top;
}

#u20565:hover #u20565_states
{
	background: url("../images/u20565_states-r.png") no-repeat 0px 0px;
}

body
{
	padding-top: 36px;
}

